From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 September 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.08.31.01.47.32724">For Rennie RIP</a>:<BR>
<BR>
This is beautiful.
<HR>
From: <a href="/blend/av.cgi?id=660">vishal</a><BR>
Date: 5 September 2011<P>

I just read the news about Rennie, how terribly sad, I remember her being one of the first people who's work I loved on the blender. May she rest in peace.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 September 2011<P>

Thanks  Star of David, I miss her so much. She lived almost 60 miles away from me and getting her to come out was almost impossible.<BR>
<BR>
Nice to see you vishal, Rens should have written a book about her life. It was lived fast forward until she came down with pancreatic cancer. They told her she had a very short time to live. She survived it even but it took a great toll
<HR>